<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc646076eeb9937edda513dfaa4913e2">
  <dict>
    <!--2024-03-22 18:09:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
